config LWIP_LIB
	bool "Support LWIP library"
	help
	  Selecting this option will enable the shared LWIP library code.

config CMD_LWIP
        bool "lwip"
        default y
	depends on LWIP_LIB
        help
          lwip networking command.

